ePostZap Android Issues - Bug #13432

Login --> Setting --> My profile --> when the user clicks on address proof, then gets "something went
wrong "pop-up message
04/01/2025 03:42 PM - Mohd Irfan

Status: Resolved Start date: 04/01/2025
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
when the user clicks on address proof, then gets "something went wrong "pop-up message

See attached screenshot/screen Record:
Download Failed

Something went wrong while downloading the
file.
History

#1 - 04/08/2025 02:16 PM - Ayush Sengar

- Assignee changed from Ayush Sengar to Narendra Singh

#2 - 04/09/2025 11:22 AM - Ayush Sengar
- File Screenshot _1744177936.png added

- Status changed from New to Resolved

Files
clipboard-202504011540-9kkgi.png 257 KB 04/01/2025 Mohd Irfan
Screenshot_1744177936.png 100 KB 04/09/2025 Ayush Sengar
